<!DOCTYPE html>
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <title>luyen tap </title>
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
    <script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
     <!-- Link FONT - ICON-->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css">
  


</head>

<body>

    <!--hea derr-->
    <div class="container-fluid">
        <div class="row">
                <div class="col-sm-6 ">
                    <div class="col-sm-4"></div>
                    <div class="collapse navbar-collapse justify-content-center" id="navbarSupportedContent">
                        <ul class="navbar-nav">
                            <li class="nav active">
                                <a class="navbar-brand p-3 border-a" href="#">Weather app</a>
                            </li>

                        </ul>

                    </div>
                </div>
                <div class="col-sm-6 ">
                    <div class="col-sm-4"></div>
                    <div class="collapse navbar-collapse  justify-content-center" id="navbarSupportedContent">
                        <ul class="navbar-nav">
                            <li class="nav active">
                                <a class="navbar-brand  p-3 border-a" href="#">Current</a>
                            </li>
                            <li class="nav active">
                                <a class="navbar-brand  p-3 border-a" href="#">Forecast</a>
                            </li>
                        </ul>
                    </div>
                </div>

            </div>
        </div>
        <!--Tide-->
        <div class="container-fluid bg-primary p-9 m-9 ">
            <h1 class="text-center p-3"> Get Current Wheather Information</h1>
        </div>
        <!--//Tide-->

        <!-- conten -->
        <div class="container-fluid">
            <div class=" text-center m-5 p-5">
                <h3 class="text-primary m-5 p-5">Enter City Name</h3>
            </div>
            <div class="row">
                <div class="col-sm-4"></div>
                <div class="justify-content-center">
                    <div class="col-sm-3">
                        <input class=" form-control" placeholder="Enter City Name" id="inp-city-name">   
                    </div>
                    <div class="col-sm-1">
                        <button class="form-control btn-primary" id="btn-city-name">City Name</button> 
                    </div>               
                </div>
            </div>
        </div>
        <div class="container-fluid"  >
            <footer>
                <div>
                    <div style="position:fixed; width:100%; height:70px; bottom:0px;" class="bg-primary">
                        <p class="text-center p-3"  href="#">
                            Copyright @ Weather App
                        </p>
                    </div>
                   
                </div>
            </footer>
        </div>
       

    </div> 
</body>

</html>